#geral
msg.noData=No fue posible obtener datos con los parámetros informados.

#Labels cabeçalho
cabecalho.relatorio=Reporte:
cabecalho.servico=Corrida:
cabecalho.data=Fecha:
cabecalho.moneda=Moneda:

#Labels header
sumario.totalArrecadado=Total recaudado:
sumario.arrecadadoKm=Recaudado/KM:
sumario.nominalKm=Nominal/KM:
sumario.ocupacao=Ocupación:
sumario.ocupacaoComArrecadacao=Ocupação com Arrecadação:
sumario.ocupacaoSemArrecadacao=Ocupación sin cobranza:
sumario.totalNominal=Total Nominal:

legenda.ocupacaoArrecadacao=Ocupación de pasajeros
legenda.ocupacaoOperacional=Ocupación operativa
legenda.poltronaExclusiva=Asiento exclusivo
